*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
  background-color: rgb(10, 4, 96);
  font-family: "Poppins", sans-serif;
  padding: 0 15px;
}

.intro{
    color: rgb(197, 156, 73);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 50px 0;
}

.fine-dining h2,
.fine-dining p{
    color: rgb(197, 156, 73);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
}

.Copy-rights{
font-size: 16px;
color: rgb(197, 156, 73);
font-weight: 200;
text-align: center;
margin: 40px 0;
}

img{
    width: 100%;
}


.fine-dining {
  margin: 30px 0;
  text-align: center;
}

.projects-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.project-img {
  max-width: 100%;
  border-radius: 20px;
}

/* Responsive */
@media (max-width: 768px) {
  .projects-gallery {
    flex-direction: column;
    align-items: center;
  }

  .project-img {
    width: 90%;
  }
}